{
  "notifications": {
    "incidence": {
      "autoClose": {
        "description": "Das System hat die Erfassung um {{time}} automatisch geschlossen.",
        "title": "{{employeeFirstName}} hat das Ausstempeln vergessen"
      },
      "late": {
        "description": "Hat sich {{lateMinutes}} Minuten nach dem geplanten Beginn eingestempelt.",
        "title": "{{employeeFirstName}} {{employeeLastName}} kam heute zu spät"
      },
      "location": {
        "description": "Die Einstempelung erfolgte um {{time}} von einem nicht autorisierten Ort.",
        "title": "{{employeeFirstName}} {{employeeLastName}} stempelte außerhalb des zugewiesenen Standorts ein"
      }
    },
    "stepPending": {
      "description": "Es gibt eine Stundenanfrage von {{collaboratorFirstName}}, die auf Ihre Antwort wartet",
      "title": "Ausstehende Genehmigung"
    },
    "stepPendingNoApprovers": {
      "description": "Niemand ist zugewiesen, um die Anfrage von {{collaboratorFirstName}} zu genehmigen. Sie können antworten.",
      "title": "Schritt ohne zugewiesenen Genehmiger"
    }
  },
  "reports": {
    "Total": "Gesamt",
    "absenceHours": "Unentschuldigte Abwesenheiten (Std)",
    "absences": "Unentschuldigte Abwesenheiten",
    "autoCloseIncidence": "Vergessener Stempel",
    "autoCloseIncidenceText": "ABSCHLUSS FEHLT",
    "birthdate": "Geburtsdatum",
    "clockInMethod": "Eingabemethode",
    "clockOutMethod": "Ausgabemethode",
    "comments": "Kommentare",
    "date": "Datum",
    "dayOfWeek": "Wochentag",
    "diffHours": "Bilanz",
    "directBoss": "Direkter Vorgesetzter",
    "email": "E-Mail",
    "emailNotification": {
      "description": "Der Anwesenheitskontrollbericht steht jetzt zum Download bereit. Der Download-Button ist nur 1 Stunde lang gültig.",
      "title": "Ihr angeforderter Bericht ist jetzt fertig!"
    },
    "employeeInternalId": "b",
    "employeeName": "Name und Nachname",
    "extraHours": "Überstunden",
    "facialRecognitionSkipped": "Gesichtserkennung übersprungen",
    "filename": "Massenhochladen von Arbeitszeiten",
    "geolocation": {
      "end": "Geolokalisierung Ausgang",
      "start": "Geolokalisierung Eingang",
      "text": "Geolokalisierung"
    },
    "hiringDate": "Einstellungsdatum",
    "holidayHours": "Stunden an Feiertagen",
    "holidays": "Feiertage",
    "kioskEnd": "Ausgangs-Kiosk",
    "kioskStart": "Kiosk Eingang",
    "licenses": "Genehmigte Lizenzen",
    "locationIncidence": "Außerhalb des Standorts",
    "noncompliance": "Nichteinhaltungen",
    "period": "Zeitraum",
    "restHours": "Stunden am Ruhetag",
    "scheduledHours": "Geplante Stunden",
    "scheduledTimeEnd": "Geplanter Entlassungszeitpunkt",
    "scheduledTimeStart": "Geplanter Aufnahmezeitpunkt",
    "site": {
      "end": "Standort Ausgang",
      "remoteWork": "Fernarbeit",
      "start": "Standort Eingang"
    },
    "sundayHours": "Sonntagsstunden",
    "tardiness": "Verspätung",
    "tardinessHs": "Verspätung (Std)",
    "timeOff": "Urlaub und/oder Genehmigungen",
    "timeSlotHours": "Gearbeitete Stunden pro Schicht",
    "timeSlots": {
      "end": "Ausgang",
      "start": "Eingang"
    },
    "title": "Zeitkontrollbericht",
    "workedHours": "Gearbeitete Stunden",
    "worksheetConsolidatedTitle": "Zeitkontrollbericht",
    "worksheetDetailsTitle": "Detaillierter Zeitkontrollbericht"
  },
  "workSchedules": {
    "bulkUpload": {
      "fileName": "Massenupload von Zeitplänen",
      "worksheetName": "Arbeitszeit"
    }
  }
}
